Page MenuHomePhabricator

Bengali Edit summary
Closed, ResolvedPublic

Description

Please add following Edit summary for bn.

https://sourceforge.net/p/autowikibrowser/code/HEAD/tree/AWB/WikiFunctions/Variables.cs#l770 (AWB/WikiFunctions/Variables.cs )

case "bn":
    mSummaryTag = "";
    WPAWB = "[[Project:অউব্রা|অউব্রা]] ব্যবহার করে";
    TypoSummaryTag = "বানান সংশোধন: ";
    break;

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptDec 15 2016, 2:45 PM
Aftabuzzaman updated the task description. (Show Details)Dec 15 2016, 2:48 PM
Aftabuzzaman updated the task description. (Show Details)Dec 15 2016, 6:09 PM
NahidSultan triaged this task as Normal priority.Jan 10 2017, 2:43 PM
Zoranzoki21 added a subscriber: Zoranzoki21.EditedJul 11 2017, 11:13 AM

Hi @Rjwilmsi Can you add it? I not know how.

Aftabuzzaman updated the task description. (Show Details)Sep 19 2017, 5:29 PM
Reedy closed this task as Resolved.Sep 20 2017, 5:08 PM
Reedy claimed this task.

Commit 12170

@Reedy Help please, why AWB doesn't use default Bengali edit summary (''[[Project:অউব্রা|অউব্রা]] ব্যবহার করে'') after this bug is fixed? https://bn.wikipedia.org/w/index.php?diff=2855722 (AWB version: 5.9.0.0)

Reedy added a comment.Jan 7 2018, 12:33 AM

Because there's been no release yet

I compiled the latest SVN version here, @Aftabuzzaman, and the Bengali edit summaries show up. Here's hoping that there is an official release soon, @Reedy, @Rjwilmsi, and @Magioladitis.